Bug 13234 - Use correct netlogon netr_LogonInfoClass against transitive trusts
Use correct netlogon netr_LogonInfoClass against transitive trusts
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Winbind
unspecified
All All
: P5 normal
: ---
Assigned To: Stefan Metzmacher
Samba QA Contact
:
Depends on: 13231
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-18 17:57 UTC by Ralph Böhme
Modified: 2018-02-12 09:43 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2018-01-18 17:57:31 UTC

    
Comment 1 Ralph Böhme 2018-02-10 08:08:11 UTC
Patched in master. Backport for 4.8 attached to bug #13231.
Comment 2 Ralph Böhme 2018-02-12 09:43:48 UTC
Pushed to both 4-8-test, closing out bug report.